/*------------------------------------------------------*/
/* Responsive Images 
/*------------------------------------------------------*/
.responsive img {
	width:100%;
	height: auto;
	max-width: 100%;
}

/*------------------------------------------------------*/
/* icon banner */
/*------------------------------------------------------*/
.drmarkijan-icon-banner-icon {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
}
.drmarkijan-icon-banner-title {
	text-align:center;
	margin-bottom:5px;
}
.drmarkijan-icon-banner-title a {
	color:#2b3138 !important;
}

/*------------------------------------------------------*/
/* Button Shortcode */
/*------------------------------------------------------*/
.drmarkijan-button-container a {
	display: inline-block;
	color:#ffffff;
	padding:15px 15px;
}
.drmarkijan-button-container a:hover {
	background-color:#ffffff !important;
	color:#494b51;
}

/*------------------------------------------------------*/
/* Home Latest News */
/*------------------------------------------------------*/
.drmarkijan-latest-news-container .columns {
	padding:0 10px;

	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}
.drmarkijan-latest-news-container .columns {
	margin-bottom:20px;
}
.drmarkijan-latest-news-thumb {
	display: block;
	width:100%;
	height:auto;
	max-width: 100%;
	margin-bottom: 15px;
}
.drmarkijan-latest-news-title {
	font-size: 18px;
	margin-bottom: 8px;
}
.drmarkijan-latest-news-title a {
	color:#2b3138 !important;
}
.drmarkijan-latest-news-cats {
	background-color:#97a3c4;
	color:#ffffff;
	display: inline-block;
	padding:0 5px;
}
.drmarkijan-latest-news-cats a {
	color:#ffffff;
	font-size:10px;
}
.drmarkijan-latest-news-author {
	display: inline-block;
	margin-left:5px;
	font-size: 10px;
}
.drmarkijan-latest-news-info-separator {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}
.drmarkijan-latest-news-date,
.drmarkijan-latest-news-comments {
	display: inline-block;
	font-size: 10px;
}
.drmarkijan-latest-news-excerpt {
	color:#2b3138;
	line-height: 1.3;
	margin-top:10px;
}

.drmarkijan-latest-news-container .clock-icon {
	width: 12px;
  	vertical-align: middle;
  	margin-right: 3px;
}
.drmarkijan-latest-news-container .speech-bubble-icon {
  width: 12px;
  vertical-align: middle;
  margin-right: 3px;
}

/*------------------------------------------------------*/
/* Home Testimonials */
/*------------------------------------------------------*/
.gdlr-testimonial-item .testimonial-author,
.gdlr-testimonial-item .testimonial-position,
.gdlr-testimonial-item .testimonial-content {
	color: #2b3138 !important;
}

/*------------------------------------------------------*/
/* Sidebar Latest News */
/*------------------------------------------------------*/
.drmarkijan-sidebar-latest-news-single {
	margin-bottom: 40px;
}
.drmarkijan-sidebar-latest-news-title,
.drmarkijan-sidebar-latest-news-title a {
	color: #2b3138 !important;
	font-size: 24px;
}
.drmarkijan-sidebar-latest-news-info {
	margin-bottom: 20px;
}
.drmarkijan-sidebar-latest-news-cats {
	display: inline-block;
	background-color:#a8b2ce;
	padding:2px 10px;
}
.drmarkijan-sidebar-latest-news-cats a {
	color:#ffffff;
	font-size: 12px;
}
.drmarkijan-sidebar-latest-news-author {
	display: inline-block;
	margin-left:5px;
	color:#2b3138;
	font-size: 12px;
}
.drmarkijan-sidebar-latest-news-info-separator {
	display: inline-block;
	color:#2b3138;
	margin-left:5px;
	font-size: 12px;
}
.drmarkijan-sidebar-latest-news-date {
	display: inline-block;
	color:#2b3138;
	margin-left:5px;
	font-size: 12px;
}
.drmarkijan-sidebar-latest-news-single .clock-icon {
	width: 12px;
  	vertical-align: middle;
  	margin-right: 3px;
}
.drmarkijan-sidebar-latest-news-excerpt {
	color:#828188;
}

/*------------------------------------------------------*/
/* Google Maps */
/*------------------------------------------------------*/
.google_map{
	margin-bottom:30px;
	border:1px solid #cccccc;
	background: #efefef;
	-webkit-box-shadow:1px 1px 4px 0px rgba(180, 180, 180, 0.3);
	   -moz-box-shadow:1px 1px 4px 0px rgba(180, 180, 180, 0.3);
            box-shadow:1px 1px 4px 0px rgba(180, 180, 180, 0.3);
}

.google_map.full{
	width:100% !important;
	height:auto;
	margin:0px;
}

.google_map img { max-width: none; }
.entry-content img {max-width: 100000%; /* override */}

/*------------------------------------------------------*/
/* Testimonial Slider */
/*------------------------------------------------------*/
div.testimonial-slider-container {
	background:url(../images/quote.png) no-repeat left top;
}
div.testimonial-slider-container > div {
	padding:0 60px;
}
div.testimonial-slider-item-author {
	text-align: center;
	font-size:22px;
	font-family: "Oswald",sans-serif;
	margin-bottom: 20px;
}
div.testimonial-slider-item-excerpt,
div.testimonial-slider-item-role,
div.testimonial-slider-item-company {
	text-align: center;
}
